@charset "UTF-8";
/* CSS Document */


.mincho{
	font-family:"Times New Roman",Georgia,  Times, serif;
	
}


.tableBox td{
	padding:5px;
}

.tableBox table{
}










/* td bgcolor
---------------------------------------------- */


.tdbg_superGlay{background:#F8F8F8;}

.tdbg_blue{background:#006699; color:#fff;}
.tdbg_emeraldBlue{background:#70A8C4; color:#fff;}
.tdbg_waterBlue{background:#DFF1FA;}
.tdbg_akaoBrown{background:#867A4F; color:#fff;}
.tdbg_white{background:#fff;}


/* padding margin
----------------------------------------------- */
.pt5{
	padding-top:5px;
}
.pt10{
	padding-top:10px;
}

.pb10{
	padding-bottom:10px;
}

.mt10{
	margin-top:10px;
}

.mb15{
	margin-bottom:15px;
}

.mb5{
	margin-bottom:5px;
}

.mb8{
	margin-bottom:8px;
}


/* fontcolor & Weight
----------------------------------------------- */
.maholovaColor{
	color:#44a695;
}

.red{
	color:#C00;
}

.blue{
	color:#0095CC !important;
}

.black{
	color:#333;
}

.orange{
	color:#E06F0C;
}
.bold{
	font-weight:bold;
}

.tdRed{
	color:#e10000;
	font-weight:bold;
	font-size:118%;
}
.tdOrange{
	color:#FF8E00;
	font-weight:bold;
	font-size:125%;	
}
.tdBlue{
	color:#0095CC;
	font-weight:bold;
	font-size:125%;	
}
.tdRedMin{
	color:#e10000 !important;
	font-weight:bold;
	font-size:100%;
}
.tdOrangeMin{
	color:#FF8E00;
	font-weight:bold;
	font-size:100%;	
}
.tdBlueMin{
	color:#0095CC;
	font-weight:bold;
	font-size:100%;	
}

/* fontsize
----------------------------------------------- */

.f85{
	font-size:85%;
}

.f93{
	font-size:93%;
}


.f11{
	font-size:0.9em;
}


.f12{
	font-size:0.95em;
}


p.txtCenter{
	text-align:center;
}


p.txtRight{
	text-align:right;
}





